Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064085 - [Doc] [GSG] Typos and errors found during translation
Summary: [Doc] [GSG] Typos and errors found during translation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 4.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: async
: 5.0 (RHEL 7)
Assignee: Bruce Reeler
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-12 00:56 UTC by Bruce Reeler
Modified: 2014-10-30 22:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:07 UTC


Attachments (Terms of Use)

Description Bruce Reeler 2014-02-12 00:56:31 UTC
Description of problem:

1) PackStack_and_Passwords: "This chapter describers the location of the passwords..."
s/describers/describes 

2) Monitoring_OpenStack_Using_Nagios: "File which stores the location of the current status of all monitored services and hosts." 
should read:
"File which stores the current status of all monitored services and hosts."

3) Using_OpenStack_With_Dashboard: "Define the IP address form which connections should be accepted on the defined post using the..."
s/form/from
s/post/port


Version-Release number of selected component (if applicable):
4.0

Comment 2 Bruce Reeler 2014-02-27 03:11:59 UTC
Additional typos:
Capitalisation of Compute networking.

1) Chapter 3 Selecting Components to Deploy:
in:
"OpenStack Networking versus Compute Networking"
s/Compute Networking/Compute networking

2) Table 5.1. PackStack Configuration Keys:
at key CONFIG_NOVA_NETWORK_HOSTS:
"This option is available if you have selected compute networking."
s/compute networking/Compute networking

Comment 3 Bruce Reeler 2014-06-06 04:49:15 UTC
From Comment 0
1) Fixed.
2) No longer in doc, Nagios monitoring section was removed.
3) No longer in doc, Dashboard section has been altered.

From comment 2
1) Fixed.
2) Fixed.

Comment 4 Bruce Reeler 2014-06-17 23:15:45 UTC
Needinfo: Mie Yamamoto

Could you please check that these typos that you originally found, have been fixed in the Getting Started Guide. Some of the sections have been removed after rework, please see comment 3.

Comment 6 Mie Yamamoto 2014-06-18 00:54:37 UTC
Thanks Bruce!
From comment 1
1) Fixed. - checked 
2) No longer in doc, Nagios monitoring section was removed. - checked 
3) No longer in doc, Dashboard section has been altered. - checked 

From comment 2
1) Fixed. - checked 
2) Fixed.- checked


Note You need to log in before you can comment on or make changes to this bug.